// Multipalyer By Caleb

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "CGameMode.generated.h"

UCLASS()
class CRUNCH_API ACGameMode : public AGameModeBase
{
	GENERATED_BODY()
};
